Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
将已有资源注册为 Forward Resource。
POST /api/v1/forward/resources/registry
201 Created
200 OK
Bearer <PAT>
application/json
skill
file
vault
environment
resource.id
skill_...
file_...
curl -s -X POST 'https://api.qoder.com/api/v1/forward/resources/registry' \ -H "Authorization: Bearer $QODER_PAT" \ -H "Content-Type: application/json" \ -d '{ "type": "skill", "resource": { "id": "skill_xxx" } }'
{ "id": "skill_xxx", "type": "skill" }
invalid_request_error
type
permission_error
not_found_error
authentication_error
authentication_required